Multiple Vendor rpc.yppasswdd Buffer Overrun Vulnerability

Bugtraq ID: 2763
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 10 2001 12:00AM
Updated: May 10 2001 12:00AM
Credit: This vulnerability was first made public when 'metaray' published exploit code.
Vulnerable: Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Sun Solaris 2.6_x86
Sun Solaris 2.6
HP HP-UX 11.22
HP HP-UX 11.11
HP HP-UX 11.0
HP HP-UX 10.20
HP HP-UX 10.10
Caldera OpenServer 5.0.6
Caldera OpenServer 5.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus